Re: Sorry, it should have been "installing Old versions of JAWS"


michael grove <attackfisherman1@...>
 

I am not sure if u can install an older version now. But I still have five
versions of jaws on my computer. I can run any one of them just by
selecting the one that I want to run. I would suggest that you try it and
see what happens. Make sure that you close the version of jaws that yyou
are using first. Mike

-----Original Message-----
From: jfw-bounces@lists.the-jdh.com [mailto:jfw-bounces@lists.the-jdh.com]
On Behalf Of deadcatbounce
Sent: Wednesday, February 08, 2012 9:39 PM
To: The Jaws for Windows support list.
Subject: Sorry, it should have been "installing Old versions of JAWS"


----- Original Message -----
From: "deadcatbounce" <JAWS@ca.rr.com>
To: "The Jaws for Windows support list." <jfw@lists.the-jdh.com>
Sent: Wednesday, February 08, 2012 6:35 PM
Subject: Old versions of JAWS


I was just curious to know if it's possible to install an older version of
JAWS onto your computer or if the newer version would block the
installation. I have V11 and V13 already on my hard drive, but would like
to install V9 if it's not going to be a hassle. Thanks for any help you
can provide.
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://lists.the-jdh.com/pipermail/jfw_lists.the-jdh.com/attachments/201202
08/aa16e445/attachment.html>
_______________________________________________
Jfw mailing list
Jfw@lists.the-jdh.com
http://lists.the-jdh.com/mailman/listinfo/jfw_lists.the-jdh.com

_______________________________________________
Jfw mailing list
Jfw@lists.the-jdh.com
http://lists.the-jdh.com/mailman/listinfo/jfw_lists.the-jdh.com

Join main@jfw.groups.io to automatically receive all group messages.